/* colors */
.theme-corn-pops {
  --primary-color: #FED330;
  --primary-hover: #FF9032;
  --secondary-color: #E51121;
  --secondary-hover: #A0030F;
  --black: #000;
}

/* body */
body.theme-corn-pops main {
  font-family: var(--corn-pops-body-font);
}

/* headings */
body.theme-corn-pops main h1,
body.theme-corn-pops main h2,
body.theme-corn-pops main h3,
body.theme-corn-pops main h4,
body.theme-corn-pops main h5,
body.theme-corn-pops main h6 {
  font-family: var(--corn-pops-heading-font);
  color: var(--black); 
  font-weight: bold;
  line-height: 1;
}

/* buttons */
.theme-corn-pops main a.button,
.theme-corn-pops main button {
  font-family: var(--corn-pops-body-font);
  line-height: 1.5;
}

.theme-corn-pops main a.button.primary,
.theme-corn-pops main button.primary,
.theme-corn-pops main a.button.secondary,
.theme-corn-pops main button.secondary {
  padding: .5em 1em;
  border: 0;
  border-radius: 0;
  transition: color 0.15s background-color 0.15s;
}

.theme-corn-pops main a.button.primary,
.theme-corn-pops main button.primary {
  background-color: var(--primary-color);
  color: var(--black);
}

.theme-corn-pops main a.button.primary:hover,
.theme-corn-pops main button.primary:hover,
.theme-corn-pops main a.button.primary:focus,
.theme-corn-pops main button.primary:focus {
  background-color: var(--white);
}

.theme-corn-pops main a.button.secondary,
.theme-corn-pops main button.secondary {
  background-color: var(--secondary-color);
  color: var(--white);
}

.theme-corn-pops main a.button.secondary:hover,
.theme-corn-pops main button.secondary:hover,
.theme-corn-pops main a.button.secondary:focus,
.theme-corn-pops main button.secondary:focus {
  background-color: var(--white);
  color: var(--secondary-color);
}

/* section */
.theme-corn-pops main .section.tertiary-bg-section:after {
  background-color: var(--primary-color);
}
